server:
  port: 10506
spring:
  application:
    name: game-platform
  profiles:
    active: dev
  cloud:
    nacos:
      discovery:
        namespace: LOCAL_game
        server-addr: 118.178.187.109:8848
      config:
        namespace: LOCAL_game
        server-addr: 118.178.187.109:8848
        file-extension: yml
        group: GAME
        max-retry: 10

dubbo:
  application:
    name: game-platform-dubbo
    register-mode: instance
    qos-enable: false
    qos-accept-foreign-ip: false
    qos-port: -1
    metadata-type: local
    metadata-service-protocol: dubbo
    metadata-service-port: -1
    logger: slf4j
  registry:
    address: nacos://118.178.187.109:8848?registry-type=service
    timeout: 3000
    parameters:
      namespace: LOCAL_game
    group: GAME
    use-as-metadata-center: false
    use-as-config-center: false
  protocol:
    name: tri
    port: -1
  consumer:
    check: false




